*, *:before, *:after	{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}/* Not4<IE8 */
html 				{ font-family: 'soins-sans-pro', 'sans-serif'; }
.brand_green		{ color:#43b749; }
.green-bold			{ color:#43b749; font-weight:700;}
#toolbar			{ box-shadow: none;}
.dummy_fill			{ display:block; height:0px; visibility:hidden; }

.logged-in #header 				{ top:64px; }
.logged-in #menu-wrapper-bg 		{ margin-top:64px; }
.logged-in #menu-wrapper-bg-2 	{ margin-top:64px;; }
.logged-in #secondary-menu 		{ top:52px; }

a					{ text-decoration:none; }
#page				{ max-width:none; }

body				{ margin-top:110px;}
body.node-type-front-page{margin-top:70px;}
body.page-node-16{margin-top:70px;}
body.page-node-4{margin-top:70px;}
body.section-blog{margin-top:70px;}
body.page-taxonomy{margin-top:70px;}
body.page-node-39{margin-top:70px;}
body.page-node-46{margin-top:70px;}

#page-title			{ display:none;	}
.menu-mlid-224		{ display:none !important;}
#main				{ padding-top:0;}
#navigation			{ display:none; !important;}
.node-type-blog-page #navigation			{ display:block;}
.node-type-blog-post #navigation			{ display:block;}
.page-blog-archive-full #navigation		{ display:block;}
#content 			{ margin-left:auto;margin-right:auto;}
.node-type-services .container.no-max	{ max-width:none;padding-left:0;padding-right:0;}

input[type='number'] 	{    -moz-appearance:textfield;}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button { -webkit-appearance: none; }

#mobi-header-fill{height:82px;width:100%;}	

.section-user #content {max-width:1000px;}
.section-user #main {min-height:320px;}


.sidebar-second .region-sidebar-second { 
margin-left: 64%;
max-width: 360px;
padding-left: 80px;
padding-right: 60px;
width: 36%;
}
.sidebar-second #content { 
margin-right: -64%; 
width: 640px; 
position:relative;
left:50%;
margin-left:-500px;
max-width:640px;
}
.tabs-primary, .tabs-secondary { max-width:1000px;margin-left:auto;margin-right:auto; }
.node-testimonials { width:1000px; margin:0 auto;}
.mmenu-list-icon:before {display: none;}
.ok, .messages--status { margin-left:auto;margin-right:auto;max-width:1000px;}



.relative{ position:relative;}

/** IE overwrite **/

.lt-ie9 .header__region {
width:auto !important;
}
.lt-ie9 #navigation	{ position:absolute;top:0;width:100%;}

.lt-ie9 .node-type-blog-page #main{
width:1000px;
margin:0 auto;
}
.lt-ie9 .node-type-blog-page #content{
width:640px;
margin:0;
left:auto;
float:left;
}
.lt-ie9 .sidebars{
width:360px;
margin:0;
padding:0;
float:left;
padding-left:60px;
}
.lt-ie9 .region.region-sidebar-second{
width:300px;
margin:0;
padding:0;
}
.lt-ie9 .node-type-blog-page div#block-block-7 p, 
.lt-ie9 .node-type-blog-post div#block-block-7 p {
font-size:50px;
}
.lt-ie9 .page-node-6 .oa-container div.container-thousand .oa-slide-container{
width: 540px;
}
.lt-ie9 .node-blog-post li.node-readmore a {
width:118px;
}

.lt-ie9 #nav{
display:none;
}
.lt-ie9 #mobi-header{
display:none;
}

